Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreLog.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | LOG_THRESHOLD 4

## Define Documentation

#define LOG_THRESHOLD 4

| Definition at line 34 of file OgreLog.h. Referenced by Ogre::Log::logMessage().

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004